/*
 * generated by Xtext 2.16.0
 */
package org.xtext.ungs.drake.validation;

import java.util.ArrayList;
import java.util.List;
import org.eclipse.emf.ecore.EPackage;
import org.eclipse.xtext.validation.AbstractDeclarativeValidator;

public abstract class AbstractDrakeValidator extends AbstractDeclarativeValidator {
	
	@Override
	protected List<EPackage> getEPackages() {
		List<EPackage> result = new ArrayList<EPackage>();
		result.add(org.xtext.ungs.drake.drake.DrakePackage.eINSTANCE);
		return result;
	}
}
